@CHARSET "UTF-8";

*{
	font-family: "Times New Roman";
}

.task{
	position:absolute;
	# width:170px;
	border:dashed 1px #ccc;
	background: #fff;
	z-index: 2;
	font-size: 10px;
	-moz-border-radius: 3px;
	cursor: move;
}
#container{
	position:absolute;
	width: 1200px;		
	height: 800px;
	overflow:hidden;
}
#lt,#lb,#rt,#rb{
	width:598px;
	border: solid 1px #aaa;
	position: absolute;
	height: 36px;
	padding-top: 354px;
	text-align: left;
	font-size: 30px;
	color: #ccc;
}
#rt,#rb{
	padding-top: 7px;
	padding-bottom: 347px;
	left:607px;
}
#lb,#rb{
	top:425px;
	text-align: right;
}
.snp-mouseoffset, .snp-triggeroffset, .snp-mousetrack {
	z-index: 4000;
}
